/* Getting from cache template-taschenshop */
/* Load the styles for BebasRegular*/ 

			@font-face {
				font-family: 'BebasRegular';
				src: url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot'); /* IE9 X */

				src:
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.woff') format('woff'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.ttf') format('truetype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.svg#DestroyRegular') format('svg');
				font-style: normal;
				font-weight: normal;
			}
			

			@font-face {
				font-family: 'TTF-BebasRegular';
				src: url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot'); /* IE9 X */

				src:
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.woff') format('woff'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.ttf') format('truetype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.svg#DestroyRegular') format('svg');
				font-style: normal;
				font-weight: normal;
			}
			/* Load the styles for BebasRegular*/ 

			@font-face {
				font-family: 'BebasRegular';
				src: url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot'); /* IE9 X */

				src:
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.woff') format('woff'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.ttf') format('truetype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.svg#DestroyRegular') format('svg');
				font-style: normal;
				font-weight: normal;
			}
			

			@font-face {
				font-family: 'TTF-BebasRegular';
				src: url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot'); /* IE9 X */

				src:
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.woff') format('woff'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.ttf') format('truetype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.svg#DestroyRegular') format('svg');
				font-style: normal;
				font-weight: normal;
			}
			/* Load the styles for BebasRegular*/ 

			@font-face {
				font-family: 'BebasRegular';
				src: url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot'); /* IE9 X */

				src:
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.woff') format('woff'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.ttf') format('truetype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.svg#DestroyRegular') format('svg');
				font-style: normal;
				font-weight: normal;
			}
			

			@font-face {
				font-family: 'TTF-BebasRegular';
				src: url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot'); /* IE9 X */

				src:
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.woff') format('woff'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.ttf') format('truetype'),
				url('/modules/wsFontmanager/fonts/Bebas/bebas___-webfont.svg#DestroyRegular') format('svg');
				font-style: normal;
				font-weight: normal;
			}
			
 
.product-detail .infoBoxContents {
	color:#006600;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
}

#RightTop .blockContent {
	vertical-align:top;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}

.product-detail .buttonLevel2Hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16pt;
}

#row2 {
	margin-left:auto;
	margin-right:auto;
}

td.even {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-wrapper.left .buttons {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

#RightTop {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .blockContent {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006006;
	margin-left:auto;
	margin-right:auto;
}

#Container4ueber {
	background-color:#f2f3f5;
}

#BlockLine2 .headerNavigationLink {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .outer {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .buttonLevel1Hover {
	color:#006600;
}

.Nicky-Shop .wbsshop_article_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006600;
}

#3Block {
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.Nicky-Shop .outer {
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .buttonLevel3Normal {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .buttonIsSelected {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

#Buttom {
	margin-left:auto;
	margin-right:auto;
	max-width:1200px;
}

.Nicky-Shop .wbsshop_article_title a {
	color:#006600;
}

#BlockLine2 .foot {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .odd {
	color:#006600;
	margin-left:auto;
	margin-right:auto;
	max-width:1140px;
}

#BlockLine2 .buttonIsParentOpen {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-description a:focus {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.product-detail .wbsshop_article_title {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
}

#BlockLine2 .buttonLevel2Hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .buttonLevel2Normal {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-wrapper.left {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#CenterPlace {
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
}

#BlockLine2 a {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
}

#Copyrights a {
	color:#ffffff;
	text-decoration:underline;
}

td.odd {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 td {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	text-decoration:overline;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#1f9d1f;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#1f9d1f;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#1f9d1f;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#1f9d1f;
}

#BlockLine2 li {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
	list-style:disc;
}

#TopUnder {
	margin-left:auto;
	margin-right:auto;
	max-width:1144px;
	margin-top:2px;
}

.Nicky-Shop .head {
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

.product-detail .wbsshop_article_title a {
	color:#006600;
}

.Nicky-Shop a:visited {
	color:#006600;
}

#BlockLine2 .product-wrapper.left .flags {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 h6 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

#BlockLine2 h5 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

#BlockLine2 {
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	max-width:1140px;
	color:#006600;
}

#BlockLine2 .product-description a:hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop a {
	color:#006600;
}

.Nicky-Shop .even {
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 #add_to_cart_notification {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

img {
	border:0 none;
	height:auto;
	max-width:100%;
	vertical-align:middle;
}

#BlockLine2 .buttonIsParent {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

legend {
	max-width:1140px;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

#row7 {
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

.product-detail {
	border:1px solid #000;
	padding-left:10px;
	padding-right:10px;
	height:475px;
	margin-top:1px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:1px;
}

#3Block .blockContent {
	max-width:1144px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

h3 {
	color:#006600;
}

.oddcol-md-6Nicky-Shop h2 {
	color:#006600;
}

#BlockLine2 .headerNavigationLink:hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

#Copyrights a:hover {
	text-decoration:none;
}

#BlockLine2 h2 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

.Nicky-Shop .buttonIsParentOpen {
	color:#006600;
}

#BlockLine2 fieldset {
	max-width:1140px;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .wbsshop_article_title a {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#row3 {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
}

fieldset {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

h1 {
	font-size:14pt;
	font-weight:bold;
	color:#006600;
}

.Nicky-Shop .product-description a:hover {
	color:#006600;
}

#row1 {
	margin-left:auto;
	margin-right:auto;
	max-width:1144px;
}

.Nicky-Shop .buttonLevel1Normal {
	color:#006600;
}

#BlockLine2 .productSpecialPrice {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

a {
	color:#006600;
}

#BlockLine2 .product-description a {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-wrapper.left .details.price.new-price {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#Container5 {
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:3%;
	margin-bottom:3%;
}

.Nicky-Shop tr {
	color:#006600;
}

#BlockLine2 span.label-flag.new {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 span.label-flag.sold {
	color:#006600;
}

#BlockLine2 .wbsshop_article_title a:hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.outer {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 legend {
	max-width:1144px;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .pageHeading {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .head {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-description a:visited {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .wbsshop_article_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.product-detail .topMenu {
	color:#006600;
}

#BlockLine2 .headerInfo {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.product-detail .outer {
	color:#006600;
}

body {
	font-family:Arial, Verdana, sans-serif;
	font-size:10pt;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	color:#006600;
}

#BlockLine2 table {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	text-decoration:overline;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#1f9d1f;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#1f9d1f;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#1f9d1f;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#1f9d1f;
}

#BlockLine2 ul {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

#BlockLine2 .shopInfoNavigationLink {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.blockContent {
	max-width:1140px;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

.product-detail .buttonLevel1Normal {
	font-weight:normal;
	color:#006600;
	font-family:Arial, Verdana, sans-serif;
}

#BlockLine2 h4 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

#BlockLine2 .product-wrapper {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop td {
	color:#006600;
}

#Top {
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

#3BlockLine {
	width:100%;
	display:block;
}

#BlockLine2 .product-wrapper.left .details.product-title {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#center_c {
	color:#006600;
}

.Nicky-Shop .buttonLevel2Normal {
	color:#006600;
}

.Nicky-Shop table {
	color:#006600;
}

#Footer {
	margin-left:auto;
	margin-right:auto;
}

#center_c h1 {
	font-family:'BebasRegular';
	font-size:170%;
	color:#006600;
	line-height:26px;
	text-transform:uppercase;
	font-weight:normal;
}

#BlockLine2 h3 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

#BlockLine2 .even {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .mainimage {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .buttonLevel3Normal {
	color:#006600;
}

#container {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	max-width:1140px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#1f9d1f;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#1f9d1f;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#1f9d1f;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#1f9d1f;
}

#BlockLine2 .shopInfoNavigationLink:hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .buttonIsParent {
	color:#006600;
}

#BlockLine2 .buttonLevel1Hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop th {
	color:#006600;
}

.Nicky-Shop a:hover {
	color:#006600;
}

#BlockLine2 ol {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

#BlockLine2 .product-wrapper.left .image {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .buttonLevel3Hover {
	color:#006600;
}

.Nicky-Shop a:active {
	color:#006600;
}

#BlockLine2 span.label-flag.sales {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 h1 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
}

#row11 {
	margin-left:auto;
	margin-right:auto;
	max-width:1140px;
}

.product-detail a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#006600;
	font-weight:bolder;
	text-decoration:none;
}

#BlockLine2 .topMenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	padding-left:20px;
	background-color:#1f9d1f;
	background-repeat:repeat;
}

#BlockLine2 .wbsshop_article_title a:focus {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#row10 {
	margin-left:auto;
	margin-right:auto;
	max-width:1144px;
}

.odd {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#2BlockLine {
	margin-left:auto;
	margin-right:auto;
	color:#006600;
	font-weight:bolder;
	font-size:12pt;
	font-family:Arial, Verdana, sans-serif;
}

#Slider {
	margin-left:auto;
	margin-right:auto;
}

#row4 {
	margin-left:auto;
	margin-right:auto;
}

#RightTop h1 {
	font-family:'BebasRegular';
	font-weight:normal;
	color:#3d3e44;
	text-transform:lowercase;
	font-size:14px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#BlockLine2 .product-wrapper.left .details.price.old-price {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-wrapper.left .details.price.saving {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop fieldset {
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .foot {
	color:#006600;
}

.Nicky-Shop .buttonIsSelected {
	color:#006600;
}

#BlockLine2 th {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	text-decoration:overline;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#1f9d1f;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#1f9d1f;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#1f9d1f;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#1f9d1f;
}

#container4 {
	cursor:default;
	border-top-style:solid;
}

.foot {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-description {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#Menu .wbsshop_article_title a {
	color:#721ecc;
}

h2 {
	color:#006600;
}

.product-detail fieldset {
	color:#006600;
}

#Block3 {
	max-width:1144px;
	margin-left:auto;
	margin-right:auto;
}

.product-detail .wbsshop_article_title a:focus {
	color:#006600;
}

.Nicky-Shop {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10pt;
	color:#006600;
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
	max-width:1140px;
}

h4 {
	color:#006600;
}

#Block3 h1 {
	color:#47628a;
	font-family:'BebasRegular';
	font-weight:normal;
	font-size:16px;
	margin-top:0%;
	margin-left:0%;
	margin-right:0%;
	margin-bottom:4%;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
}

#BlockLine2 tr {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	text-decoration:overline;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#1f9d1f;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#1f9d1f;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#1f9d1f;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#1f9d1f;
}

.Nicky-Shop .product-description a {
	color:#006600;
	font-family:Arial, Verdana, sans-serif;
}

#BlockLine3 {
	margin-left:auto;
	margin-right:auto;
	max-width:1140px;
}

#row6 {
	margin-left:auto;
	margin-right:auto;
	max-width:1140px;
}

.blockContent .infoBoxContents {
	color:#006600;
}

#BlockLine2 .odd {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .wbsshop_article_title a:visited {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .blockContent {
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .product-wrapper.left .details.product-description {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop legend {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10pt;
	color:#006600;
	margin-left:auto;
	margin-right:auto;
	max-width:1140px;
}

.product-detail .odd {
	color:#006600;
}

#BlockLine2 .buttonLevel1Normal {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
	background-color:#1f9d1f;
}

#BlockLine2 .price {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .infoBoxContents {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .headerNavigation {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.product-detail legend {
	color:#006600;
	margin-top:1px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
}

.Nicky-Shop .product-description a:focus {
	color:#006600;
}

.even {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .topMenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:10pt;
	color:#006600;
}

.head {
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.Nicky-Shop .infoBoxContents {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:100%;
	color:#006600;
	background-repeat:repeat-y;
	margin-left:auto;
	margin-right:auto;
}

#BlockLine2 .shopInfoNavigation {
	font-family:Arial, Verdana, sans-serif;
	font-size:100%;
	color:#006600;
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}

.product-detail .blockContent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	height:2000px;
}

#BlockLine2 .buttonLevel3Hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bolder;
	font-size:8pt;
	color:#006600;
	max-width:1140px;
	margin-top:2px;
	margin-left:auto;
	margin-right:auto;
}

a.buttonIsParentOpen:visited {
}

a.buttonIsParentOpen {
}

#BlockLine2  a.buttonIsParent {
	0:#BlockLine2 ;
}

#BlockLine2  a.buttonIsParentOpen:visited {
	0:#BlockLine2 ;
}

#BlockLine2  .buttonIsSelected {
	0:#BlockLine2 ;
}

#BlockLine2  a.buttonIsParent:hover {
	0:#BlockLine2 ;
}

#BlockLine2  a.buttonIsSelected {
	0:#BlockLine2 ;
}

#BlockLine2  .buttonIsParent {
	0:#BlockLine2 ;
}

#BlockLine2  a.buttonIsSelected:visited {
	0:#BlockLine2 ;
}

#BlockLine2  a.buttonIsParent:visited {
	0:#BlockLine2 ;
}

#BlockLine2  a.buttonIsSelected:hover {
	0:#BlockLine2 ;
}

.buttonIsParentOpen {
}

#BlockLine2  a.buttonIsParentOpen:hover {
	0:#BlockLine2 ;
}

.buttonIsParent {
}

a.buttonIsParent:visited {
}

a.buttonIsParentOpen:hover {
}

a.buttonIsParent {
}

a.buttonIsParent:hover {
}

a.buttonIsSelected {
}

.buttonIsSelected {
}

a.buttonIsSelected:visited {
}

a.buttonIsSelected:hover {
}

#BlockLine2  .buttonIsParentOpen {
	0:#BlockLine2 ;
}

#BlockLine2  a.buttonIsParentOpen {
	0:#BlockLine2 ;
}

@media (min-width: 980px) and (max-width: 1199px) {
	.row-fluid {
		width:100%;
		*zoom:1;
	}
	.row-fluid [class*="span"] {
		display:block;
		float:left;
		width:100%;
		min-height:30px;
		margin-left:2.564102564102564%;
		*margin-left:2.5109110747408616%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left:0;
	}
	.row-fluid .controls-row [class*="span"] + [class*="span"] {
		margin-left:2.564102564102564%;
	}
	.row-fluid .span1 {
		width:5.982905982905983%;
		*width:5.929714493544281%;
	}
	.row-fluid .span2 {
		width:14.52991452991453%;
		*width:14.476723040552828%;
	}
	.row-fluid .span3 {
		width:23.076923076923077%;
		*width:23.023731587561375%;
	}
	.row-fluid .span4 {
		width:31.623931623931625%;
		*width:31.570740134569924%;
	}
	.row-fluid .span5 {
		width:40.17094017094017%;
		*width:40.11774868157847%;
	}
	.row-fluid .span6 {
		width:48.717948717948715%;
		*width:48.664757228587014%;
	}
	.row-fluid .span7 {
		width:57.26495726495726%;
		*width:57.21176577559556%;
	}
	.row-fluid .span8 {
		width:65.81196581196582%;
		*width:65.75877432260411%;
	}
	.row-fluid .span9 {
		width:74.35897435897436%;
		*width:74.30578286961266%;
	}
	.row-fluid .span10 {
		width:82.90598290598291%;
		*width:82.8527914166212%;
	}
	.row-fluid .span11 {
		width:91.45299145299145%;
		*width:91.39979996362975%;
	}
	.row-fluid .span12 {
		width:100%;
		*width:99.94680851063829%;
	}
	.row-fluid:before {
		content:"";
		display:table;
		line-height:0;
	}
	.row-fluid:after {
		content:"";
		display:table;
		line-height:0;
		clear:both;
	}
}

@media (max-width: 767px) {
	body {
		text-align:justify;
	}
	#Slider {
		width:100%;
	}
	#RightTop {
		height:auto;
		max-width:98%;
		display:block;
		margin-left:auto;
		margin-right:auto;
		padding-left:1px;
		padding-right:1px;
	}
	#center_c {
		max-width:95%;
		margin-left:auto;
		margin-right:auto;
		padding-top:1%;
		padding-left:1%;
		padding-right:1%;
		padding-bottom:2%;
	}
	#Block3 {
		padding-top:1%;
		padding-left:1%;
		padding-right:1%;
		padding-bottom:1%;
	}
	#Bottom1 {
		display:block;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	#Copyrights {
		font-size:11px;
	}
	#BlockLine2 {
		max-width:95%;
		display:block;
		margin-left:auto;
		margin-right:auto;
		padding-top:1%;
		padding-left:1%;
		padding-right:1%;
		padding-bottom:1%;
		text-align:justify;
	}
	#Top {
		text-align:center;
	}
	#BlockLine3 {
		max-width:95%;
		display:block;
		margin-left:auto;
		margin-right:auto;
		padding-left:1%;
		padding-right:1%;
	}
}

@media (max-width: 480px) {
	body {
		text-align:justify;
	}
	#Slider {
		width:100%;
	}
	#RightTop {
		height:auto;
		max-width:98%;
		display:block;
		margin-left:auto;
		margin-right:auto;
		padding-left:1px;
		padding-right:1px;
	}
	#center_c {
		max-width:95%;
		margin-left:auto;
		margin-right:auto;
		padding-top:1%;
		padding-left:1%;
		padding-right:1%;
		padding-bottom:2%;
	}
	#Block3 {
		padding-top:1%;
		padding-left:1%;
		padding-right:1%;
		padding-bottom:1%;
	}
	#Bottom1 {
		display:table;
		text-align:center;
	}
	#Copyrights {
		font-size:11px;
	}
	#Top {
		text-align:center;
	}
	#BlockLine3 {
		max-width:95%;
		display:block;
		margin-left:auto;
		margin-right:auto;
		padding-left:1%;
		padding-right:1%;
	}
}
